* {
	 margin: 0;
	 padding: 0;
	 box-sizing: border-box;
}
 ul, li, ol {
	 list-style: none;
	 padding: 0;
	 margin: 0;
}
 a {
	 text-decoration: none;
	 color: inherit; transition: all .3s;
}
img {
	max-width: 100%;
}
.footer a:hover ,
a:hover {
	color: #fca817;;
}
figure {margin: 0;}
figure img {
	width: 100%;height: 100%; object-fit: cover;
}
body , html {
    overflow-x: hidden;
}
 body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.32;
    font-family: "Open Sans", sans-serif;
    color: #071c1f
}
.container {
    width: 100%; max-width: 1200px; padding: 0 15px;
}
h1 {
    font-size: 82px; font-weight: bold; font-family: 'Rajdhani';
    color: #071c1f;
    letter-spacing: -2px; line-height: 0.96;
}
h3 {
    margin-bottom: 30px; font-weight: bold;
    font-size: 72px;
letter-spacing: -2px; font-family: 'Rajdhani';
    color: #071c1f; line-height: 1;
}
h5{
    font-size: 24px;
    letter-spacing: -1px;
    color: #071c1f;
    font-weight: 700;
    font-family: "Rajdhani";
}
h6 {
    position: relative;
    font-size: 16px;
    color: #e53e29;
    font-weight: bold;
    font-family: "Rajdhani";
    text-transform: uppercase;
}
h6:before {
    
}
.ppf-wrap ul li:before ,
.service-card ul li:before ,
.emTxt:before ,
h6:before , h6:after {
    display: inline-block;
    content: '//';
    margin: 0 7px 0 0 ;
}
h6:after {
    transform: rotate(180deg);
    margin: 0 0 0 7px ;
}
.header{
    z-index: 110;
}
.top-header {
    background-color: #071c1f;
    padding: 12px 0; color: #fff;
}
.top-header ul {
    display: flex;  gap: 10px;
}
.top-header ul li a {
    display: inline-flex;gap: 4px;
}
.top-header .container {
    gap: 32px;
}
.contact-links {
    font-family: "Rajdhani", sans-serif;
    font-size: 14px;
    font-weight: 700;
    gap: 40px;
}
.social-icons li a {
    width: 22px; height: 22px; border-radius: 4px;
    display: flex;
    align-items: center; justify-content: center;
    background-color: #fff; color: #071c1f;
}
.main-logo{
    padding: 35px 0;
}
.logo a {
    display: inline-flex;

font-size: 0;}

.footer {
    background-color: #071c1f;
    padding: 25px 0;
    
}
.footer p {
    color : #fca817; margin: 0 ;
    font-size: 14px;
    font-weight: 400;
}
.f-logo a {
    font-size: 0;
}
.footer a {
color: #fff;
}
.f-left{
    gap: 36px;
}
.f-right {
    gap: 30px; font-size: 14px; font-family: 'Rajdhani';
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
}
.cars-text {
    width: 550px;
}
.cars-section h1 {
    margin-bottom: 25px;
}
.cars-section{
    padding: 210px 0 320px;
    background-image: url('../images/car-bg.png');
    background-size: cover;    
    background-position: bottom center;
}
.cars-section h6 {
    font-size: 24px;     text-transform: none;
}
.cars-section h6:before {
    font-weight: bold;color: #000000; margin-right: 12px;
}
.cars-section h6:after {
    display: none;
}
.google_review{
    margin-top: 50px; font-size: 0;
}
.car-img{ 
    left: 0; max-width: 72%;
    mix-blend-mode: multiply; bottom: 30px;
}
.logo-slider ul li {
    font-size: 0; padding:  0 40px;
}
.logo-slider ul li img {
    transition: all .4s;
    max-height: 50px; line-height: 1;filter: grayscale(100%)
}
.logo-slider ul li img:hover {
    max-height: 50px; line-height: 1;filter: grayscale(0%)
}
.logo-slider {
    margin-bottom: 90px;
}

.quote-card {
    height: 350px;
    padding: 25px;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.quote-card > * {
    max-width: 280px; margin: 0 auto;
}
.qoute-icon {
    position: relative;
    margin-bottom: 30px; display: inline-block; height: 80px;
}
.check-icon {
    width: 34px;aspect-ratio: 1;
    background-color: #fff;
    color: #071c1f;
    position: absolute;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    right: -13px;
    top: -10px;
}
.quote-card  h4 {
    font-family: 'Rajdhani';
    margin-bottom: 15px; font-weight: bold; font-size: 24px;
}
.mb-96 {
    margin-bottom: 96px;
}
.card-call{
    color: #071c1f;
    font-family: 'Rajdhani';
    background-color: #dfdfdf;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-call p {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.certified-section {
    background-color: #071c1f;
}
.certified-card{
    padding: 75px 0;
    color: #fff;
}
.certified-card h5 {
    color: #fff;
}
.certified-card strong {
    font-weight: 800;
}
.btn{
    border-radius: 0;
    padding: 0 30px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 700;
}
.btn.btn-primary {
    padding:  0 40px;  
    height: 60px;
    background-color: #fca817;
    border: 2px solid #fca817;
    color: #071c1f;
}
.btn.btn-primary:hover {
    border: 2px solid #fca817;
    color: #fca817;
    background-color: transparent;
}
.btn.btn-outline {
    border: 2px solid #071c1f;
    color: #071c1f;
    
}
.btn.btn-outline:hover {
    background-color: #071c1f;
    color: #fff;
}
.btn.btn-outline.btn-white {
    border-color: #fff;
    color: #fff;

}
.btn.btn-outline.btn-white:hover {
    background-color: #fff;
    color: #071c1f;
}
strong{
    font-weight: 700;
}
.certified-card h5 {
    margin-bottom: 30px;
    font-size: 35px;
letter-spacing: 1px;
}
.certified-card h5 span {
    display: inline-block;
    vertical-align: bottom; margin-right: 10px;
}
.certified-card h5  img {
    vertical-align: middle;
}
.certified-card-yellow {
    background-color: #fca817;
    color: #071c1f;
    position: relative;
}
.certified-card-yellow:before{
    content: '';
    position: absolute;
    height: 100%;
    background-color:#fca817;
    width: 1000px;
    right: 100%;
    top: 0;
}
.certified-card-yellow h5 {
    color: #071c1f;
}
.schedule-service{
    background-color: #dfdfdf;
    padding-bottom: 60px;
}
.schedule-wrap {
    padding: 75px 35px 55px;
    background-color: #fff;
    border-bottom: 5px solid #fca817;
}
.schedule-wrap h4 {
    font-size: 36px;
letter-spacing: -1px;
font-family: "Rajdhani";
font-weight: bold;
}
.schedule-service h5 {
    font-size: 24px;
    font-family: "Rajdhani";
    font-weight: bold;
}
.schedule-wrap{
    margin-top: -30px;
    z-index: 1;
    position: relative;
    filter: drop-shadow(-3.126px -7.364px 8px rgba(7,28,31,0.1));
}
.schedule-wrap h6 {
    font-family: "Rajdhani";
}
.schedule-wrap ul {
    margin: 30px 0 25px;
}
.schedule-wrap ul li {
    justify-content: space-between;
    display: flex;
    color: #071c1f;
    font-weight: 700;
    font-family: "Rajdhani";
}
.schedule-wrap ul li p:last-child {
    font-weight: 600; text-transform: uppercase;
}
.schedule-wrap h6:before {
    color: #071c1f;
}
.schedule-wrap h6:after {
    display: none;
}
.service-list {
    margin-bottom: 65px;
}
.service-list h5 {
    margin-bottom: 25px;
}
.service-list ul {
    column-count: 2;
    margin-bottom: 25px;
    gap: 25px;
    font-weight: 600;
    
}
.emTxt:before {
    color: #e53e29 ;
}
.service-list ul li {
    margin-bottom: 25px;
}
.service-list h5:last-child {
    margin-bottom: 0;
}
.service-section {
    background-color: #dfdfdf;
    padding: 120px 0 30px;
}
.service-section h3 {
    margin-bottom: 75px;
}
.service-section {
    .slick-track{
        display: flex !important;
    }

    .slick-slide {
        height: inherit !important;
    }
}
.service-card{
    background-color: #fff;
    padding: 30px 50px;
    position: relative;
}
.service-card ul {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #f0f4f7;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.service-card ul li {
    font-size: 16px;
    font-weight: 600;
    position: relative;
}
.service-card ul li:before{
    color :#d9e0e5
}
.service-card h5 {
    font-size: 24px;
    letter-spacing: -1px;
    line-height: 30px;
    color: #071c1f;
    font-weight: 700;
    font-family: "Rajdhani";
    margin: 0;
}
.service-items{
    padding: 0 10px;
}
.service-items .service-card h6:after {
    display: none;
}
.service-items .service-click{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.hover-img{
    display: none;
}
.hover-img img {
    width: 100%;
    height: 100%; object-fit: cover;
}.slick-current .service-items .service-card {
	 padding: 60px 50px;
	 background-color: #071c1f;
	 top: -30px;
}
 .slick-current .service-items .service-card h5 {
	 color: #fff;
}
 .slick-current .service-items .service-card h6 {
	 color: #fca817;
}
 .slick-current .service-items .service-card h6:before {
	 color: #fff;
}
 .slick-current .service-items .service-card ul {
	 display: none;
}
 .slick-current .service-items .service-card .hover-img {
	 margin-top: 28px;
	 display: block;
	 opacity: 1;
}
 .service-slider .slick-track {
	 padding-top: 30px; padding-bottom: 30px;
}
 .slick-arrow {
	 width: 49px;
	 height: 81px;
	 background-size: contain;
	 background-repeat: no-repeat;
	 z-index: 1;
}
 .slick-arrow:before {
	 display: none;
}
 .slick-arrow.slick-prev {
	 left: -95px;
	 background-image: url(../images/arrow-left.png);
}
 .slick-arrow.slick-next {
	 right: -95px;
	 background-image: url(../images/arrow-right.png);
}
 .slick-dots {
	 bottom: auto;
	 top: -50px;
	 height: auto;
	 font-size: 0;
}
 .slick-dots li {
	 width: auto;
	 height: auto;
}
 .slick-dots li.slick-active button {
	 background-color: #fca817;
}
 .slick-dots li button {
	 background-color: #071c1f;
	 width: 10px;
	 height: 10px;
	 border-radius: 50%;
}
 .slick-dots li button:before {
	 display: none;
}
.ppf-wrap-section{
    background-color: #071c1f;;
    padding: 115px 0 150px;
    position: relative;
}
.ppf-wrap-section:before{
    content: '';
    width: 66px;
    height: 66px;
    border-style: solid;
    border-width: 0 49px 66px 49px;
    border-color: transparent transparent #071c1f transparent;
    transform: rotate(0deg);
    top: -65px;
    left: 50%;
    margin-left: -33px;
    position: absolute;
}
.ppf-wrap {
	 color: #fff;
}
 .ppf-wrap h4 {
	 font-size: 30px;
	 margin-bottom: 25px;
	 font-weight: 700;
	 font-family: "Rajdhani";
	 text-transform: uppercase;
}
 .ppf-wrap .ppf-left {
	 width: 450px;
}
 .ppf-wrap .ppf-right {
	 max-width: calc(100% - 450px);
	 width: 100%;
	 padding-left: 30px;
}
 .ppf-wrap .ppf-right ul {
	 display: flex;
	 flex-direction: column;
	 gap: 20px;
}
 .ppf-wrap .ppf-right ul li {
	 position: relative;
	 font-size: 18px;
	 padding-left: 30px;
}
 .ppf-wrap .ppf-right ul li:before {
	 position: absolute;
	 left: 8px;
	 color: #e53e29;
}
 .ppf-wrap-row {
	 row-gap: 55px;
}
 .ppf-wrap-row .ppf-grid-Card h5 {
	 color: #fff;
	 font-size: 24px;
	 font-weight: bold;
	 font-family: "Rajdhani";
	 margin-bottom: 0;
	 margin-top: 15px;
}
 .slider-t-02 .slick-arrow {
	 width: 58px;
	 height: 33px;
	 top: auto;
	 transform: none;
	 bottom: -111px;
}
 .slider-t-02 .slick-arrow.slick-prev {
	 left: 0;
	 background-image: url(../images/arrow-left-02.png);
}
 .slider-t-02 .slick-arrow.slick-next {
	 right: 0;
	 background-image: url(../images/arrow-right-02.png);
}
 .slider-t-02 .slick-dots {
	 bottom: auto;
	 top: auto;
	 bottom: -100px;
}
 .slider-t-02 .slick-dots li.slick-active button {
	 background-color: #fca817;
}
 .slider-t-02 .slick-dots li.slick-active button {
	 height: 8px;
}
 .slider-t-02 .slick-dots li button {
	 background-color: #fff;
	 width: 74px;
	 height: 4px;
	 border-radius: 0;
}
 .slider-t-02 .slick-dots li button:before {
	 display: none;
}
 .spotlight-sec {
	 padding: 140px 0 165px;
}
 .spotlight-sec p {
	 font-size: 21px;
	 line-height: 1.4;
	 margin-bottom: 30px;
}
 .spotlight-sec .btn {
	 margin-top: 10px;
	 font-family: "Rajdhani"; 
}
 .spotlight-sec h3 {
	 margin-bottom: 70px;
}
 
.heading{
    margin-bottom: 40px;
}
.heading h3 {
    margin-bottom: 35px;
}
.heading p {
    line-height: 1.45;
    color: #071c1f;
    font-weight: 600;
    margin: 0;
}
.head-bk {
    h6 {
        color: #071c1f;
        &:before , &:after{
            color: #e53e29;
        }
    }
}
.spotlight-row{
    row-gap: 20px;
}
.spotlight-row > div:first-child {
    padding-right: 20px;
}
.spotlight-row > div:last-child {
    padding-left: 60px;
}
.profile-row{
    row-gap:16px
}
.profile-row .profile-card{
    filter: drop-shadow(-3.126px -7.364px 8px rgba(7,28,31,0.1));
    background-color: #ffffff;  
    padding: 25px 25px 40px; transition: all .3s;> * {
        transition: all .3s
    }
}
.our-family-sec{
    padding-bottom: 200px;
}
.profileImg{
    margin-bottom: 32px;
    font-size: 0; height: 196px;
}
.profileImg img {
    max-height: 100%;
}
.profile-card:hover{
    background-color: #071c1f;
    h6 {
        color: #fca817;
    }
    h5 {
        color: #fff;
    }
}
.profile-card{
	position: relative
}
.profile-card:after ,
.profile-card:before {
	content:'';
	position: absolute;
	left:0;
	top: 20%;
	width:3px; height: 60px; background: #e53e29;
	opacity:0; transition: all .3s
}
.profile-card:hover:before ,
.profile-card:hover:after  {
	opacity: 1
}
.profile-card:after {
	left:auto; right:0
}
.work-slider{
    overflow: hidden;
}
.latest-sec {
    padding: 65px 0 140px;
    background-color: #dfdfdf;
}
.latest-sec ul {
    margin: 0 -20px;
}
.latest-sec ul li {
    padding: 0 20px;
}
.latest-sec ul li  img {
    width: 100%; height: 100%; object-fit: cover;
}
.review-section{
    padding: 120px 0 100px;
}
.starImg{
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
}
.review-section h5 {
    font-size: 21px; font-family: 'Rajdhani';
    font-weight: bold; margin-bottom: 10px;
}
.review-row {
    margin: 0 -27px;
}
.review-row > div {
    padding: 0 27px;
}
.review-card {
	 padding: 35px 30px;
	 border: 2px solid #f2f7fa;
}
 .review-card h5 {
	 font-size: 18px;
	 margin-bottom: 0;
	 color: #071c1f;
}
 .review-card p {
	 margin: 0;
	 line-height: 1.87;
}
 .review-card p strong {
	 font-size: 14px;
	 color: #999;
	 font-weight: 500;
}
 .review-card .starImg {
	 margin: 15px 0 10px;
}
 .review-card .starImg + p {
	 padding-bottom: 10px;
	 border-bottom: 1px solid #f2f7fa;
	 margin-bottom: 20px;
}
 .review-card .read-more {
	 text-transform: uppercase;
	 color: #e53e29;
	 font-weight: bold;
	 margin: 0 0 0 auto;
	 display: block;
	 text-align: right;
}
 
.accordion-button:not(.collapsed) ,
.accordion-button {
    background: #dfdfdf;
    border-radius: 0 !important;
    padding: 16px;
    font-weight: 600; box-shadow: none;
    outline: none;
    color: #071c1f;
}

.accordion-item {
    border: none;
    margin-bottom: 12px;
    background: #dfdfdf;
}
.accordion-body {
    border-top: 1px solid rgba(0,0,0,.05);
}
.accordion-button::after {
    font-family: "Font Awesome 6 Free";
    content: "\f078"; 
    font-weight: 900;
    background-image: none !important;
    transform: none;
    width: 34px; height: 34px;border-radius: 50%;
    background-color: #fca817;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #071c1f;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(180deg);
}
.ppf-wrap{
    overflow: hidden;
}
.ppf-wrap-row {
    margin:  0;
}
.ppf-wrap-row.accordion  > div:first-child {
    padding-right: 50px;
}
.ppf-wrap-row.accordion  > div:last-child {
    padding-left: 50px;
}
.ppf-wrap-section {
    display: none;
}
.ppf-wrap-slider{
    display: none;
}
.latest-hashtag {
    background-color: #fff;
    padding: 30px 35px;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    gap: 35px;
}
.latest-hashtag a {
    width: 60px; height: 60px;
    background-color: #fca817;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 24px;
}
.latest-sec  {
    position: relative;
}
.latest-sec li {
    font-size: 0;
}
.latest-hashtag h6:after {
    display: none;
}
.latest-hashtag p {
    margin-bottom: 0;
    font-size: 28px;
    font-family: 'Rajdhani';
    font-weight: bold;
}
.latest-hashtag {
    margin-top: -50px;
}
.work_logo{
    position: absolute;
    left: 50%;
    top: -68px;
    transform: translateX(-50%);
}
.star-rating {
  width: 115px;              /* total stars width */
  height: 22px;
  background: url('../images/star-back.png') repeat-x;
  position: relative;
  display: inline-block;
  font-size: 0;
  vertical-align: middle;
}

.star-rating-fill {
  height: 22px;
  background: url('../images/star.png') repeat-x;
  position: absolute;
  top: 0;
  left: 0;
}
.f-right ul{
    display: flex;
    column-gap: inherit;
}
.car-img  .cq-hotspot-tooltipcontent {
	border-radius: 0px !important
}
.cq-hotspot-tooltipcontent h6 ,
.cq-hotspot-tooltipcontent h5 {font-size: 22px; font-weight: bold; font-family: 'Rajdhani'; color: #071c1f }

.car-img .cq-hotspot-tooltipcontent h6:after {
	display: none !important
}
.cq-hotspot-tooltipcontent p {font-size: 18px;  }
a.hubspot_btn {color: #e53e29;}
.ppf-wrap video {
	width: 100% !important; height: 100%
}
.wp-block-heading {
    margin: 20px 0 10px;
    font-size: 3vw;
    font-weight: 700;
}
body.home .tooltipster-content {
	border-radius: 0px !important;
	    padding: 15px !important;
}
body.home .tooltipster-content h6{
	color :#071c1f
}
body.home .tooltipster-content p {
	margin:0; padding:0
}
body.home .tooltipster-content h6:before {
	color:#e86153
}
body.home .tooltipster-content h6:after {
	display: none !important
}
.tooltipster-shadow {
	border-radius: 0px !important
}
/* 
 
<div class="tooltipster-base tooltipster-shadow tooltipster-grow tooltipster-grow-show" style="pointer-events: auto; transition-duration: 300ms; animation-duration: 300ms; top: 285px; left: 294px;"><div class="tooltipster-content"><h6>WPF Windshield Protection Film</h6>
<p>Self-healing paint protection film <br> is designed to keep your vehicle <br>looking brand new. <a href="#what_we_do" class="hubspot_btn">Learn more »</a></p></div><div class="tooltipster-arrow-top-right tooltipster-arrow" style=""><span style="border-color:rgb(255, 255, 255);"></span></div></div> 
.cq-hotspot-tooltipcontent {
    opacity: 0;
    transform: translateY(10px);
    transition: all 0.3s ease !important;
}

.cq-hotspot-tooltip:hover .cq-hotspot-tooltipcontent {
    opacity: 1 !important;
    transform: translateY(0) !important;
}
.cq-hotspot-tooltipcontent a.hubspot_btn {
    color: #e63946 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.cq-hotspot-tooltipcontent a.hubspot_btn:hover {
    text-decoration: underline !important;
} */


section.std_content.default_page {
    padding-top: 200px;
}
.spotlight-sec .container {
	max-width: 970px; padding: 0 15px;
}
.spotlight-sec .spotlight-row  h4{
	font-size: 34px;
	font-family: 'Rajdhani';
    font-weight: bold;
}
.spotlight-video > * {
	aspect-ratio : 335 / 590
}
/*.spotlight-row > div:first-child {
	padding-right: 40px
}*/

.heading-with-slash {
	position: relative;
	padding-top: 55px; /* space for slash */
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Rajdhani";
	text-transform: uppercase;
}
.custom-gap {
  --bs-gutter-x: 80px; /* horizontal gap */
  --bs-gutter-y: 50px; /* vertical gap */
}
.heading-with-slash::before {
  content: '//';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  font-size: 48px;
  line-height: 1;
      color: #e53e29;
}
.service-card .hover-img{
    display: block;
	margin-top: 15px;
	    opacity: 0.5;
}
.service-card {
    background-color: rgba(127, 127, 127, 0.8);
	padding: 40px 50px;
}
.ppf-wrap-section .arrow-text {
    display: inline-block !important;
    margin: 0 10px !important;
    font-size: 20px !important;
	color: #fca817 !important;
	position: absolute;
}
.ppf-wrap-section .slick-next .arrow-text {
    left: -112px;
}
.ppf-wrap-section .slick-prev .arrow-text {
    left: 85px;
}
.service-items .service-card h6 {
	 color: #ffffff;
}
